@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap");

/*--------------------------------------------------------

共通の指定 START

--------------------------------------------------------*/
#discussion h1,
#discussion h2,
#discussion h3,
#discussion h4,
#discussion h5,
#discussion h6,
#discussion p,
#discussion figure {
  margin: 0;
}
#discussion ul,
#discussion ol,
#discussion li,
#discussion dl,
#discussion dd {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#discussion {
  position: relative;
  color: #333;
  font-size: 16px;
  font-family: "Noto Sans JP", sans-serif;
  line-height: 1.8;
  margin-bottom: 120px;
}
#discussion a {
  color: #333;
  text-decoration: none;
}
#discussion p a {
  color: #372eb2;
  text-decoration: none;
}
#discussion .clearfix:after {
  content: "";
  display: block;
  clear: both;
}
#discussion img {
  margin: 0;
  padding: 0;
  vertical-align: bottom;
  width: 100%;
  height: auto;
}
#discussion .note {
  font-size: 14px;
  text-indent: -1.5em;
  margin-left: 1.5em;
  margin-top: 10px;
  text-align: left;
}
#discussion .inner_layout {
  max-width: 1000px;
  margin: 0 auto;
  padding: 120px 0;
  position: relative;
}
#discussion h2 {
  font-size: 36px;
  position: relative;
  font-feature-settings: "palt";
  line-height: 1.4;
  margin-bottom: 60px;
  display: flex;
  align-items: center;
}
#discussion h2::before {
  content: "";
  display: block;
  width: 10px;
  height: 40px;
  background: #05bcd0;
  border-radius: 2px;
  margin-right: 20px;
}
#discussion .no_pc {
  display: none;
}
#discussion .no_sp {
  display: block;
}
/* /////////// START 1200px 共通の指定 /////////// */
@media only screen and (max-width: 1200px) {
  #discussion .contents_wrap {
    padding: 0 60px;
  }
}
/* /////////// START SP 共通の指定 /////////// */
@media only screen and (max-width: 768px) {
  #discussion {
    margin-bottom: 60px;
  }
  #discussion .contents_wrap {
    padding: 0;
  }
  #discussion .inner_layout {
    width: 90%;
    padding: 60px 0;
  }
  #discussion h2 {
    font-size: 26px;
    margin-bottom: 30px;
  }
  #discussion h2:after {
    bottom: -22px;
  }
  #discussion h3 {
    font-size: 26px;
    margin-bottom: 30px;
    line-height: 1.5;
  }
  #discussion .btn a {
    width: 90%;
    font-size: 20px;
    padding: 15px 30px;
    line-height: 1.6;
    border-radius: 50px;
  }
  #discussion .no_pc {
    display: block;
  }
  #discussion .no_sp {
    display: none;
  }
}
/*--------------------------------------------------------

ボタン START

--------------------------------------------------------*/
#discussion .btn_wrap {
  display: flex;
  justify-content: space-between;
  width: 920px;
  margin: 0 auto;
}
#discussion .btn {
  font-size: 22px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  background: linear-gradient(to right, #6952db, #0f3bb7, #0073e8, #218cfa, #92a9ff);
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
  width: 440px;
  height: 60px;
  border-radius: 30px;
  line-height: 60px;
  display: block;
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  -webkit-transition: all ease 0.3s;
  -moz-transition: all ease 0.3s;
  transition: ease all 0.3s;
}
#discussion .btn:before {
  background: linear-gradient(to right, #6952db, #0f3bb7, #0073e8, #218cfa, #92a9ff);
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 200%;
  height: 100%;
}
#discussion .btn:hover {
  -webkit-transform: translateY(3px);
  transform: translateY(3px);
  box-shadow: none;
}
#discussion .btn:hover:before {
  transition: all 0.4s ease-out;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
#discussion .hd_menu_btn {
  font-size: 13px;
  color: #fff;
  font-weight: 500;
  text-align: center;
  padding: 8px 22px 10px;
  background: linear-gradient(to right, #6952db, #0f3bb7, #0073e8, #218cfa, #92a9ff);
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
  display: block;
  position: relative;
  overflow: hidden;
  -webkit-transition: all ease 0.3s;
  -moz-transition: all ease 0.3s;
  transition: ease all 0.3s;
}
#discussion .hd_menu_btn::before {
  background: linear-gradient(to right, #6952db, #0f3bb7, #0073e8, #218cfa, #92a9ff);
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 200%;
  height: 100%;
}
#discussion .product.hd_menu_btn {
  background: linear-gradient(to right, #fffa29, #ffe400, #ffd200, #fffa29);
  color: #333;
}
#discussion .product.hd_menu_btn::before {
  background: linear-gradient(to right, #fffa29, #ffe400, #ffd200, #fffa29);
}
#discussion .hd_menu_btn:hover {
  -webkit-transform: translateY(3px);
  transform: translateY(3px);
  box-shadow: none;
}
#discussion .hd_menu_btn:hover::before {
  transition: all 0.4s ease-out;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
/* /////////// SP ボタン START /////////// */
@media only screen and (max-width: 768px) {
  #discussion .btn_wrap {
    display: block;
    width: 100%;
    margin: 0 auto;
  }
  #discussion .btn_wrap div:first-child {
    margin-bottom: 30px;
  }
  #discussion .btn {
    width: 100%;
    font-size: 17px;
  }
}
